# Asterisk Project : Asterisk 13 ManagerAction_BridgeTechnologyList

Created by wikibot on Aug 08, 2014

# BridgeTechnologyList

### Synopsis

List available bridging technologies and their statuses.

### Description

Returns detailed information about the available bridging technologies.

### Syntax

    Action: BridgeTechnologyList
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538